 /*
 Theme Name:     avenir50
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/* A L L G E M E I N ------------*/
body {background-color: #E8E8E8;}
h1 {margin:20px 0 10px 0;line-height: 1.4em;letter-spacing: 0em;color:#84A5BD!important;border-bottom:1px solid #999;}
.et_pb_section {padding:0 0 0 0!important;color:#555; }
h2 {color: #555!important;}
/*.et_pb_row.et_pb_row_0{padding:17px 0!important;}*/
h5 {color:#000!important;}
.et_pb_post .entry-content {padding-top: 10px;}
.red {color:red!important;}
h2 {font-weight: 500;margin:10px 0px 5px 0;padding-bottom:5px;}
.page-id-1193 .et_pb_text.et_pb_module {margin-bottom:1.5%!important;}
.page-id-1193 .et_pb_row {padding:5px 0!important;}
p {
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  }
  
/* H E A D E R ------------------*/
#top-header {
  background-color: #E07357!important;
line-height: 1.6em;
padding:10px;
}
#main-header {background-color: #f9f9f9;border-bottom: 1px solid #eee;box-shadow:0 0px 0 rgba(0, 0, 0, 0);-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 0); -moz-box-shadow:0 0px 0 rgba(0, 0, 0, 0);}
#main-header .container {width:100%!important;}
#logo {max-width: 100%!important;max-height: 100%;}
#et-info {
  float: left;
}
span#et-info-phone {
  font-size:145%;
}
#et-info-phone span.headerbold {
  font-weight: 700;
  font-size:160%;
  margin-right:10px;
}
.logo_container img{
  width:280px!important;
  height: auto;
}
h1 {
  color:#666;
}
h2.claim {
  display: none;
}
h3 {
  color:#333!important;
}

/* N A V I G A T I O N ----------*/
#top-menu .current_page_item a {color:#E07357!important;}
ul.sub-menu li.current-menu-item {background-color:#f3f3f3;}
ul.sub-menu li:hover {background-color:#f3f3f3;}
/*ul.sub-menu li:hover > ul.sub-menu li a {color:#E07357;}*/
ul.sub-menu li:hover > a {color:#000!important;}
#top-menu li a {cursor:default!important;text-transform: uppercase;color:#222;font-weight: 500;letter-spacing: 0.05em;}
#top-menu li li a {
  padding:6px 10px!important;
}
#top-menu li.current_page_ancestor a {color:#E07357;}
#et-secondary-menu {margin-top:3px;}
#et-secondary-menu li a {text-transform: uppercase;font-size:1.15em;}
#top-menu li {padding-right:18px;}
#main-header .nav li ul.sub-menu li a  {color:rgba(255, 255, 255, 1);}
.et_fullwidth_secondary_nav #top-header .container {max-width:1080px;padding-right: 0px!important;padding-left:0px!important;}
li#menu-item-87 ul.sub-menu li.current-menu-item {
  background-color: #777777!important;
}
li#menu-item-87 ul.sub-menu li.current-menu-item a {
  color:#fff!important;
}
li#menu-item-87 ul.sub-menu li:hover {
background-color:#f3f3f3!important;
}
li#menu-item-87 ul.sub-menu li a:hover {
  color:#000!important;
}

/* M A I N ----------------------*/
#et-main-area {background-color:#fff;}
#main-content {min-height: 700px;}
.entry-content {padding-bottom:40px;}

h1.entry-title {display: none;}

/* S I D E ----------------------*/
.et_pb_widget_area_right {border:0px!important;}
#sidebar li a:hover {color:#E07357;}
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/* H O M E ---------------------*/

/* SLIDER---------------- */
.home .et_pb_slide .et_pb_container{height: 280px!important;}
.et_pb_slide_image {border-right:1px solid #ddd!important;}
.et_pb_slide_image img {
  max-height: 380px;
  width:auto;
  object-fit: cover!important;
}
/*.et_pb_slide_image img {max-height: 380px!important;}*/
.home .et_pb_slide {padding: 0 0%!important;}
.cta-newsletter {border-radius:5px;}
.et_pb_slider .et_pb_slide_description, .et_pb_slider.et_pb_slider .et_pb_slide_image {animation-name:fadeInRight!important;}
.et_pb_slide:first-child .et_pb_slide_image img.active {animation-name:fadeInRight!important;-webkit-animation-delay:0s!important;animation-delay:0s!important;animation-duration: 0.7s!important;-webkit-animation-duration:0.7s!important;}
.et_pb_slide_content {padding-top:10px;padding-bottom:10px;}
.et_pb_slide_description, .et_pb_slide_image {-webkit-animation-delay:0s!important;animation-delay:0s!important;}
h2.et_pb_slide_title {margin-bottom:0px;padding-bottom: 0;}
.home .et_pb_row.et_pb_row_1 {padding:13px 0 0 0!important;}
.home-box1 .et_pb_post {margin-bottom:40px;}
.home-box2 .et_pb_post, .home-box3 .et_pb_post, .home-box4 .et_pb_post, .home-box5 .et_pb_post, .home-box6 .et_pb_post {margin-bottom:20px;}

/* HOME RANDSPALTE-----------*/
.home .et_pb_row_2 {
  padding-bottom:0!important;
}
.home-box1 {background-color:#F5F5F5;padding-bottom: 5px;}
.vorspann {background-color:#F5F5F5;padding:15px 20px;margin-bottom:0!important;letter-spacing: 0.2em;}
.vorspann h5 {
  color:#E07357!important;
}
.home-box2, .home-box3 {
  background-color:#F5F5F5!important;
}
/* HOME RANDSPALTE 1---------------*/

.home-box.agenda, .home-box.verband{
  padding-bottom:20px;
}
.home-box h2.entry-title {display: block!important;padding-top:10px;}
.home-box2 h2.entry-title, .home-box3 h2.entry-title {display: block!important;line-height: 1.5em;margin-top:0px;min-height: 70px!important;}
.home-box1 h2.entry-title {display:block!important;min-height: 40px!important;}
.home-box1 p.post-meta a, .home-box2 p.post-meta a, .home-box3 p.post-meta a {margin-bottom:10px!important;}
.home .et_pb_blog_grid .et_pb_post {border:0px!important;padding-bottom:10px!important;}
.home .et_pb_post {margin-bottom: 20px!important;}
.home .et_pb_section_2 {padding:0px!important;}
.home .et_pb_promo {padding:20px 0;}
.home-box h5, .box h5 {
  margin-bottom:15px;
  font-size:24px;
  letter-spacing: 0.05em;
  background-color:#E07357;
  color:#fff!important; 
  padding:10px;
  text-transform: uppercase;
  text-align: center;
}
.bankdaten h5 {border-left:5px solid #E07357;border-right:5px solid #E07357;}
.verein h3 {text-align: left;}
.verein p {padding:5px 15px 5px 0;}
.et_pb_bg_layout_light .et_pb_post p {color:#333!important;}
.et_pb_text.arbeitsmarkt, .et_pb_text.soziales, .et_pb_text.bildung {margin-bottom:0!important;}
.et_pb_post.category-arbeitsmarkt, .et_pb_post.category-soziales, .et_pb_post.category-bildung {padding:2px 20px;}
.home p.post-meta {margin-bottom:10px!important;}
.home p.post-meta a {display:inline-block!important;width:120px;padding:0 10px;color:#fff!important;font-weight: 700;text-align: center;border-radius:5px;}
.home .category-arbeitsmarkt .post-meta a {background-color:#89B839;}
.home .category-soziales .post-meta a {background-color:#6B9CD9;}
.home .category-bildung .post-meta a {background-color:#FDBA62;}
.home .et_pb_slide_description {margin-top:0!important;margin-right:0px;padding:15px!important;}
.et_pb_post h2 {margin-top: 10px!important;}
.home .et_pb_module .et_pb_accordion_item_0 {display: none!important;}
.et_pb_accordion h3 {font-size: 120%;}
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_module {margin-bottom:2%!important;}
.home .et_pb_toggle {border-left:2px solid #E07357!important;}
.home .et_pb_toggle_close {padding:12px;background-color:#fff!important;}
#more-news {display:none;}
/* .agenda {border-bottom:1px solid #aaa;} */
.agenda h3 {padding:10px 10px 10px 0px;text-align:left!important;}
.et_pb_column.agenda .et_pb_text p {font-family: 'PT Sans Narrow', sans-serif!important;}
.mehr-news {padding-bottom:0!important;margin-bottom:0!important;}
.home .post-meta .published {display:none!important;}
a.more-link {margin-top:10px;}
.et_pb_module.ferienhinweis {
  background-color: #f3f3f3;
  padding:20px;
  margin-bottom:20px!important;
  border-left:3px solid #e07357;
  border-right:3px solid #e07357;
}
.ferienhinweis p {
  font-weight: 600;
}
/* R E G I O N A L E   S E I T E N ---------------------*/
.regionaladresse {background-color:#f7f7f7;padding:15px 15px 0 15px;margin-bottom:30px!important;}
.regionaltalks {padding:15px;}
.regionaltalks table {margin-bottom:0!important;}
.treffzeit {padding:15px 15px 0 15px;}
/*.treffzeit p::before {content:"\02003";width:10px!important;height: 10px;background-color:#E07357;margin-right:10px;}*/
blockquote {margin: 20px 0 0!important;padding-left:10px!important;}
/* SINGLE-POST-----------------*/
.single-post h1.entry-title {
  display:block;
}
.single-post .post-meta {
  display:none;
}

/* ARCHIVE CATEGORY-------------------*/
.archive h2.entry-title, .category-soziales h1.entry-title, .category-bildung h1.entry-title, .category-arbeitsmarkt h1.entry-title {
  display:block!important;
}
.archive .post-meta {
  display:none;
}
.category-bildung .meta-wrapper {
  display:inline-block;
  width:70px;
  margin-bottom:10px;
  padding:0px 10px;
  background-color: #FDBA62;
  border-radius:5px;
}
.category-soziales .meta-wrapper {
  display:inline-block;
  width:70px;
  margin-bottom:10px;
  padding:0px 10px;
  background-color: #6B9CD9;
  border-radius:5px;
}
.category-arbeitsmarkt .meta-wrapper {display:inline-block;
  width:70px;
  margin-bottom:10px;
  padding:0px 10px;
  background-color: #89B839;
  border-radius:5px;
}
.meta-wrapper a {
  font-weight:700;
  color:#fff;
}
#recent-posts-2 ul li {
  list-style-image: url(https://avenir50plus.ch/avplus50/wp-content/uploads/2016/12/arrow-orange.png);padding:5px;
}
#recent-posts-2 ul li a {
  color:#333;
}

h4.widgettitle {
  border-bottom: 2px solid #666;
  margin-bottom:10px;
  padding:5px;
}

/* ARCHIV NACH Kategorien*/
.category-aktionen h1.entry-title {
  display: block;
}
.category-aktionen .post {
  padding:15px;
  background-color:#F5F5F5;
}
/*TEST*/
.meta-wrapper span.published {
  display:none;
}
.menu-item-85 a, .menu-item-89 a, .menu-item-201 a {
  pointer-events: none;
}
ul.sub-menu li a {
  pointer-events: visible;
}

/* SUCHRESULTATE-------------------------*/
.search-results .entry-title{display: block;}

/* U E B E R   U N S-------------------------------- */
.cta-mitglied {
  border-radius:5px;
}
.et_pb_promo.cta-mitglied {
  padding:20px 20px;
}
.dl-statuten h5 {
  font-family: 'Droid Sans', 'Open Sans', sans-serif!important;
}
.org {
  margin-top:10px;
}

/* L O B B Y A R B E I T --------------------------------*/
.lobby h3 {
  margin-top:25px!important;
}

/* B O T S C H A F T E R   ------------------------*/
.et_pb_text.botschafter {
  padding:10px;
  background-color: #f2f2f2;
  border-top:3px solid #E07357;
  border-bottom:2px solid #E07357;
}
.botschafter h5 {
  margin-top:10px;
  color: #6B9BD9;text-transform: uppercase;
  font-size: 1em;
}

/* G O E N N E R - F R E U N D N E -------------------*/
.goenner h3 {
  margin-top:10px;
}

/* M E D I E N S P I E G E L  -----------------------------*/
.page-id-289 .et_pb_post p.post-meta {
  margin-bottom:10px;
}
.post-content pre, .single-post .entry-content pre, .archive .entry-content pre, .archive .et_pb_post pre, .search .et_pb_post pre   {
  display:inline;
  padding:3px 10px;
  font-family: "Times New Roman", serif;
  font-size:1em;
  color:#333;
  margin:0 auto;
  border:1px solid #ddd; 
  background-color: #FFFEF6;
}
.post-meta pre p {font-size:1.4em!important;margin-top: 10px!important;}
.page-id-289 .et_pb_post {margin-bottom:10px;padding:10px;border-radius:5px;background-color: #fff;}
.et_pb_post p.post-meta {margin-bottom: 20px;}
h2.entry-title {display: none;}
.page-id-289 .post-content p a::before {content: url("https://avenir50plus.ch/avplus50/wp-content/uploads/2016/12/arrow-icon-kl.png");padding-right: 10px;}
.page-id-289 .post-content p {margin-top:20px;font-size:1.1em;display:inline!important;}
.page-id-289 .post-content p a {font-size:1.1em;color:#444;margin-left:12px;}
.post-content p a:hover {color:#E07357;}
.et_pb_post.category-medien-bildung .post-meta {margin-bottom:15px;}
.et_pb_post.category-medien-bildung .post-meta a, .archive .category-medien-bildung .meta-wrapper a {color:#fff;background-color:#FDBA62;padding:1px 6px;border-radius: 3px;}
.et_pb_post.category-medien-arbeit .post-meta a, .archive .category-medien-arbeit .meta-wrapper a {color:#fff;background-color:#89B839;background-color:#83AF67;padding:1px 6px;border-radius: 3px;}
.et_pb_post.category-medien-soziales .post-meta a, .archive .category-medien-soziales .meta-wrapper a {color:#fff;background-color:#6B9BD9;padding:1px 6px;border-radius: 3px;}
.page-id-289 #search-2.et_pb_widget.widget_search {margin-bottom:12%;}
.medienbericht pre {margin-right:12px!important;}
.archive .meta-wrapper {margin-bottom:10px!important;}

/* MEDIENBERICHTE------neu-----------------*/
.post-type-archive-medienbericht #left-area::before {content:"Medienspiegel";display:block;border-bottom:2px solid #999;font-size: 30px;padding-bottom:10px;margin-bottom:30px;color:#84A5BD;font-family: 'Francois One', Helvetica, Arial, Lucida, sans-serif;}
.post-type-archive-medienbericht #page-container #left-area {width: 72%;}
.post-type-archive-medienbericht #page-container #sidebar {width:28%;margin-top:36px!important;background-color: #bbb;color:#eee;}
.post-type-archive-medienbericht .et_pb_widget ul li a{color:#222!important;padding:5px}
.post-type-archive-medienbericht .et_pb_widget ul li a:hover {color:#E07357!important;background-color: #fff;}
#annual_archive_widget-3 h4.widgettitle {color:#fff!important;font-size: 1.4em;margin-top:20px;border-bottom:0px;}
.post-type-archive-medienbericht #main-content {background-color: #e3e4e3;background-color: #f2f3f4;}
.post-type-archive-medienbericht .et_pb_post p.post-meta {margin-bottom:10px;}
.post-type-archive-medienbericht .medienbericht {margin-bottom:0px;padding:0px 15px;border-radius:5px;background-color: #fff;}
.post-type-archive-medienbericht h2.entry-title a{display:none;}
.medienbericht .post-meta {display:block;}
.medienbericht p:nth-of-type(2n)::before, .medienbericht p a:nth-of-type(2)::before, .medienbericht p:nth-of-type(3) a::before  {content: url("https://avenir50plus.ch/avplus50/wp-content/uploads/2016/12/arrow-icon-kl.png")!important;padding-right: 10px;}
.medienbericht p:nth-of-type(2) {margin-top:20px;font-size:1.1em;display:inline!important;}
.medienbericht p:nth-of-type(2) a, .medienbericht p:nth-of-type(3) a  {font-size:1.1em;color:#444;margin-left:0px;}
.medienbericht p a:hover {color:#E07357;text-decoration: underline;}
.medienbericht p.post-meta {padding-bottom:5px!important;font-size:1.1em!important;}
.medienbericht {margin-bottom:15px!important;padding-bottom:10px!important;}

/* S T U D I E N ---------------------------*/
.et_pb_toggle_close h5.et_pb_toggle_title {
  font-family: 'Droid Sans', 'Open Sans', sans-serif!important;
  font-weight: 700!important;line-height: 1.3em;
}
.et_pb_toggle_open h5.et_pb_toggle_title {
  font-family: 'Droid Sans', 'Open Sans', sans-serif!important;font-weight: 700;
  color:#222!important;
  /* background-color:#383D3D;*/
  /* background-color:#f5f5f5;  */
  padding:15px 15px 15px 0;
}
/* S P E N D E N   -------------------------*/
.bankdaten h5 {padding:5px;}
.bankdaten p{padding:20px;}
.page-id-59 .et_pb_text > :last-child{padding-bottom:20px;}

/* News A R C H I V ----------------------------*/
.blog #left-area::before {content:"News";display:block; border-bottom:1px solid #444;font-size: 30px;padding-bottom:10px;margin-bottom:30px;color:#84A5BD;font-family: 'Francois One', Helvetica, Arial, Lucida, sans-serif;}
.category-aktionen #left-area::before {content:"Aktionen";display:block;border-bottom:1px solid #444;font-size: 30px;padding-bottom:10px;margin-bottom:30px;color:#84A5BD;font-family: 'Francois One', Helvetica, Arial, Lucida, sans-serif;}
.category-bildung #left-area::before {content:"Bildung";display:block;border-bottom:2px solid #999;font-size: 30px;padding-bottom:10px;margin-bottom:30px;color:#84A5BD;font-family: 'Francois One', Helvetica, Arial, Lucida, sans-serif;}
.category-arbeitsmarkt #left-area::before {content:"Arbeitsmarkt";display:block;border-bottom:1px solid #444;font-size: 30px;padding-bottom:10px;margin-bottom:30px;color:#84A5BD;font-family: 'Francois One', Helvetica, Arial, Lucida, sans-serif;}
.category-soziales #left-area::before {content:"Soziales";display:block;border-bottom:1px solid #444;font-size: 30px;padding-bottom:10px;margin-bottom:30px;color:#84A5BD;font-family: 'Francois One', Helvetica, Arial, Lucida, sans-serif;}

.blog #page-container #left-area, .category #page-container #left-area, .single #page-container #left-area {width: 72%;}
.blog #page-container #sidebar, .category #page-container #sidebar, .single #page-container #sidebar  {width:28%;margin-top:36px!important;
 background-color: #bbb;
 color:#eee;
}
.page-id-1106 #page-container #left-area,.page-id-1109 #page-container #left-area, .page-id-1111 #page-container #left-area {
  width: 72%;
}
.page-id-1106 #page-container #sidebar, .page-id-1109 #page-container #sidebar, .page-id-1111 #page-container #sidebar, .page-id-1463 #page-container #sidebar {  
width:28%;
margin-top:36px!important;
background-color: #bbb;
color:#eee;
}
#lc_taxonomy-2 h4.widgettitle, #text-2 h4.widgettitle {
  color:#fff!important;
  font-size: 1.4em;
  margin-top:20px;
  border-bottom:0px;
font-size:1.4em;
color:#fff;
margin-top:15px;
border-bottom: 0px;
padding:10px 0px!important;
}
#lct-widget-category li a, #sidebar li a {
  color: #222!important; 
  padding:5px; }
#lct-widget-category li a:hover, #sidebar li a:hover {
  background-color: #fff;
   color:#E07357!important;
}
.blog .post-meta a {
  display: none!important;
}
.blog h2.entry-title {
  display: block;
}
.blog .category-medien-soziales, .blog .category-medien-arbeit, .blog .category-bildung {
  display:none!important;
}
.blog .et_pb_post {
  margin-bottom:30px;
  padding:20px;
  background-color: #f5f5f5;
}
.archive .post {
  margin-bottom:20px;
  padding:20px;
  background-color:#f5f5f5;
}
.archive .et_pb_post {
  padding-bottom:20px;
  margin-bottom:20px;
}
.archive span.author.vcard {
  display:none;
}
.archive h1.entry-title {
  display: block;
}
.archive.category-medien-soziales h1.entry-title, .archive.category-medien-arbeit h1.entry-title, .archive.category-medien-bildung h1.entry-title {display:none!important;}
.archive .entry-content .post-meta {
  display:block;
}
.archive .et_pb_post.category-aktionen .meta-wrapper {
  margin-top:20px;
}
.archive .et_pb_post.category-aktionen .meta-wrapper a, .archive .post.category-allgemein .meta-wrapper a{
  padding:2px 10px;
  background-color: #999;
  color:#fff;
}
.category-aktionen .meta-wrapper {
  display:none;
}
.wp-pagenavi span.pages, .wp-pagenavi a.page, .wp-pagenavi span.current {
  font-size:18px!important;
}
.wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink  {
  font-size:20px!important;
  color:#E07357!important;
}
.wp-pagenavi span.current {
  background-color:#555;
  border-radius: 50px;
  padding:0px 7px;
  color:#fff!important;
}

/* Archiv SINGLE POST */
.single-post #respond {
  display: none;
}
.single-post .entry-content p, .archive .et_pb_post p:nth-child(even) {
  margin-top:5px;
}
.single-post p.post-meta a, .archive p.post-meta a {
  color:#fff!important;
}

/* N E W S L E T T E R -------------------------*/
.page-id-1617 h1 {
  margin-bottom:20px;
}
#newsletter a {
  line-height: 2.2em;
  padding:5px 0;
}
#newsletter a:hover{
  background-color:#ddd;
}
#name-1 .forminator-field label[for=forminator-field-name-1] {
  display:none!important;
}

#name-2 .forminator-field label[for=forminator-field-name-2] {
  display:none!important;
}
/* N E W S L E T T E R - A N M E L D U N G  ------------------------*/

.newsletter .et_pb_contact_form_0.et_pb_contact_form_container {
  width:50%;
}
div.newsletter {
  padding-bottom: 60px!important;
}
/* NEWSLETTER POP-UP----------------------*/
a.nl-link:hover {
  text-decoration: underline!important;
  padding-bottom:5px;
}

/* MITGLIEDSCHAFT------------------*/
.wpcf7 p{
  font-size: 110%;
}
.wpcf7-form-control-wrap {
  width: 100%!important;
}
.wpcf7 input, .wpcf7-textarea {
  padding:10px;border:0px;
}
.wpcf7-submit {
  float: right;
  width:130px;
  font-size:110%;
  border:2px solid #E07357!important;
   border-radius:
   5px;color:#E07357;
   background-color: #fff;
   padding:10px 0;
  }
.wpcf7-submit:hover {
  background-color: #E07357;
  color:#fff;
}
.wpcf7-form-control-wrap, .wpcf7-form-control-wrap input[type=text], .wpcf7-form-control-wrap input[type=email], .wpcf7-textarea {
  width:100%!important;
  font-size:100%;
  background-color:#eee;
  color:#000!important;
}
.wpcf7-form-control-wrap.radio-764 {
  background-color:#fff!important;
  padding:10px;
}
p.einrueck {
  margin-left:10px;
}
#forminator-module-5468{
  margin:0!important;
}
/* R E C H T -------------------------------------------*/
.box-recht {
  padding:20px;
  background-color: #f5f5f5;
}
.box-diskriminierung, .box-arbeitslos, .box-aussteuerung, .box-sozialhilfe, .box-beratungshilfe {
  margin-bottom:30px;
}
.page-id-69 .et_pb_blurb {
  margin-bottom:30px;
}
.page-id-69 .et_pb_section_1 .et_pb_column, .page-id-69 .et_pb_section_2 .et_pb_column  {
  background-color: #92918B;
}
.page-id-69 .et_pb_column_empty {
  background-color:transparent!important;
}
.page-id-69 .et_pb_section_1 .et_pb_column:hover {
  background-color: #ddd;
}
.arbeitslos .et_pb_row, .aussteuerung .et_pb_row, .sozialhilfe .et_pb_row, .diskriminierung .et_pb_row {
  margin-top:30px;
  margin-bottom:30px;
  padding:20px;
  background-color:#f3f3f3;
}
.page-id-69 h4 {
  padding:10px;
  line-height: 1.4em;
  font-size:1.15em;
  letter-spacing: 0.1em;
}
.page-id-69 h4 {
  display:block;
}
.page-id-69 .et_pb_main_blurb_image {
  margin-bottom: 0px;
}
.page-id-69 h4 a:hover {
  color:#E07357;
}
a .close {
  display:none!important;
}
a .close::after {
  display: block!important;
}
.page-id-69 .et_pb_section_2 {
  margin-bottom:50px;
}
.page-id-69 h2 {
  margin-bottom:20px;
}
.page-id-69 h5 {
  margin-top:15px;
}
.page-id-69 .et_pb_text a{
  line-height: 2.3em;
}
.arbeitslos h3 {
  background-color:#E07357;
  padding:10px 15px;
  color: #fff!important;
}

/* I N F O S   F Ü R   U N T E R N E H M E N - ------------------*/
.age {
  margin-bottom: 50px!important;
}
.age h3 {
  margin-top:15px;
}

/* J O B P O R T A L E ---------------------------*/
.jobs h5 {
  margin-top:20px;
}

/* K O N T A K T ----------------------------*/
#et_pb_contact_message_1, #et_pb_contact_name_1, #et_pb_contact_email_1, #et_pb_contact_telefon_1, #et_pb_contact_vorname_1, #et_pb_contact_ort_1 {
  color:#333!important;
}
#forminator-module-5465{
  margin:0!important;
}

/* F O O T E R ------------------*/
#main-footer {
  background-color: #e7e7e7!important;
}
ul#menu-footer-nav li a{
  color:#333!important;
}
#footer-bottom {
 display: none;
}

/* S E A R C H ---------- */
.search h1.first {
  color:#DE684C;
  border-bottom: 1px solid #444;
  font-weight: 700!important;
  margin-bottom:30px;
}
.search h1 {
  font-weight: 300!important;
}
.search .medienbericht h2.entry-title {
  display:none;
}
.search .et_pb_post {
  background-color: #f3f3f3;
  padding:15px;
  border-radius: 5px;
}
.search p.post-meta a {
  color:#fff!important;
}
.search .category-aktionen p.post-meta a{
  display:none;
}


/* 4 0 4 -------------------------*/

/* ----M E D I A Q U E R I E S ------------------------------------------------------------------
-------------------------------------------------------------------------------
-------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/

/* Large desktop screens (1405px)*/
@media only screen and (min-width:1005px) {
  span#et-info-phone {
    font-size:140%!important;
  }
  #et-info-phone span.headerbold {
    font-weight: 700;
    margin-right:10px;
  }
}

@media only screen and (min-width:768px) {
  .home-box2, .home-box3 {
    display:inline-flex;
    width:49%;
  }
  .home-box2 {
    margin-right:1%;
  }
}


/* Small Desktop and Laptops (1100 - 1405px)*/
@media only screen and (min-width:1100px) and (max-width:1405px) {

}

/* Landscape Mode tablets (981-1100px) */
@media only screen and (min-width:981px) and (max-width:1100px) {

}
/* Landscape schmales Browserfenster (981-1193px) */
@media only screen and (min-width:981px) and (max-width:1193px) {

}

/* Portrait mode Tablets (768-980px) */
@media only screen and (min-width:768px) and (max-width:980px) {
h1 {
  letter-spacing: 0em;
  }
  #et-info-phone span.headerbold {
    font-size:110%;
  }
}

/* Landscape Mode Phones (480-768px) */
@media only screen and (min-width:480px) and (max-width:767px) {

  .home-box2, .home-box3 {
   width:100%;
  } 
}

/* Portrait Mode Phones (smaller than 480px) */
@media only screen and (max-width:479px) {

/*ALLGEMEIN*/
h1 {
  letter-spacing: 0em;
}
/*HEADER*/
.logo_container img{
  margin-left:10px;
  margin-top:10px;
}
#logo {
  max-width:320px!important;
  height:auto!important;
}
#et_top_search {
  display:none;
}
.mobile_nav.closed, .mobile_nav.opened {
  margin-right:20px!important;
  margin-top:5px!important;
}
#et-info-email {
  display:none;
}
.newsletter .et_pb_contact_form_0.et_pb_contact_form_container {
  width:100%;
}
ul.sub-menu li:hover > ul.sub-menu li a {
  color:#fff!important;
}
ul.sub-menu li:hover {
  background-color:#ddd!important;
}
span#et-info-phone {
  font-size:120%!important;
}

#et-info {
  float:none;
}
#et-info-phone span.headerbold {
  display:block;
  margin:15px 0;
  font-size:140%;
}
#et-info-phone::before {
  font-size: 1.5em;
}
/* RECHT*/
.arbeitslos .et_pb_text, .aussteuerung .et_pb_text, .sozialhilfe .et_pb_text {
  padding:15px!important;
}
}
